MIDIBaseChords

data

## Class MIDIBaseChords

- java.lang.Object
- - data.MIDIBaseChords

-     public class MIDIBaseChords
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static MIDIBaseChord` | `AbMajor`
    `static MIDIBaseChord` | `AbMinor`
    `static MIDIBaseChord` | `AisMajor`
    `static MIDIBaseChord` | `AisMinor`
    `static MIDIBaseChord` | `AMajor`
    `static MIDIBaseChord` | `AMinor`
    `static MIDIBaseChord` | `BbMajor`
    `static MIDIBaseChord` | `BbMinor`
    `static MIDIBaseChord` | `CisMajor`
    `static MIDIBaseChord` | `CisMinor`
    `static MIDIBaseChord` | `CMajor`
    `static MIDIBaseChord` | `CMinor`
    `static MIDIBaseChord` | `DbMajor`
    `static MIDIBaseChord` | `DbMinor`
    `static MIDIBaseChord` | `DisMajor`
    `static MIDIBaseChord` | `DisMinor`
    `static MIDIBaseChord` | `DMajor`
    `static MIDIBaseChord` | `DMinor`
    `static MIDIBaseChord` | `EbMajor`
    `static MIDIBaseChord` | `EbMinor`
    `static MIDIBaseChord` | `EMajor`
    `static MIDIBaseChord` | `EMinor`
    `static MIDIBaseChord` | `FisMajor`
    `static MIDIBaseChord` | `FisMinor`
    `static MIDIBaseChord` | `FMajor`
    `static MIDIBaseChord` | `FMinor`
    `static MIDIBaseChord` | `GbMajor`
    `static MIDIBaseChord` | `GbMinor`
    `static MIDIBaseChord` | `GisMajor`
    `static MIDIBaseChord` | `GisMinor`
    `static MIDIBaseChord` | `GMajor`
    `static MIDIBaseChord` | `GMinor`
    `static MIDIBaseChord` | `HMajor`
    `static MIDIBaseChord` | `HMinor`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `MIDIBaseChords()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### CMajor

          public static MIDIBaseChord CMajor

    - #### CMinor

          public static MIDIBaseChord CMinor

    - #### CisMajor

          public static MIDIBaseChord CisMajor

    - #### CisMinor

          public static MIDIBaseChord CisMinor

    - #### DbMajor

          public static MIDIBaseChord DbMajor

    - #### DbMinor

          public static MIDIBaseChord DbMinor

    - #### DMajor

          public static MIDIBaseChord DMajor

    - #### DMinor

          public static MIDIBaseChord DMinor

    - #### DisMajor

          public static MIDIBaseChord DisMajor

    - #### DisMinor

          public static MIDIBaseChord DisMinor

    - #### EbMajor

          public static MIDIBaseChord EbMajor

    - #### EbMinor

          public static MIDIBaseChord EbMinor

    - #### EMajor

          public static MIDIBaseChord EMajor

    - #### EMinor

          public static MIDIBaseChord EMinor

    - #### FMajor

          public static MIDIBaseChord FMajor

    - #### FMinor

          public static MIDIBaseChord FMinor

    - #### FisMajor

          public static MIDIBaseChord FisMajor

    - #### FisMinor

          public static MIDIBaseChord FisMinor

    - #### GbMajor

          public static MIDIBaseChord GbMajor

    - #### GbMinor

          public static MIDIBaseChord GbMinor

    - #### GMajor

          public static MIDIBaseChord GMajor

    - #### GMinor

          public static MIDIBaseChord GMinor

    - #### GisMajor

          public static MIDIBaseChord GisMajor

    - #### GisMinor

          public static MIDIBaseChord GisMinor

    - #### AbMajor

          public static MIDIBaseChord AbMajor

    - #### AbMinor

          public static MIDIBaseChord AbMinor

    - #### AMajor

          public static MIDIBaseChord AMajor

    - #### AMinor

          public static MIDIBaseChord AMinor

    - #### AisMajor

          public static MIDIBaseChord AisMajor

    - #### AisMinor

          public static MIDIBaseChord AisMinor

    - #### BbMajor

          public static MIDIBaseChord BbMajor

    - #### BbMinor

          public static MIDIBaseChord BbMinor

    - #### HMajor

          public static MIDIBaseChord HMajor

    - #### HMinor

          public static MIDIBaseChord HMinor

  - ### Constructor Detail

    - #### MIDIBaseChords

          public MIDIBaseChords()